Bug 143568 - Please add osst support to udev rules and permissions
Please add osst support to udev rules and permissions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-22 09:05 EST by Willem Riede
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 06:15:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to 50-udev.rules and 50-udev.permissions to add osst support (857 bytes, patch)
2004-12-22 09:10 EST, Willem Riede
no flags Details | Diff

  None (edit)
Description Willem Riede 2004-12-22 09:05:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
Currently, the udev package contains rules and permissions for st and nst devices, but not for {n}osst devices (OnStream tape drives).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot a PC with an OnStream drive 
2.
3.
  

Actual Results:  osst/nosst devices are not created at osst module load

Additional info:

this is one of a set of changes needed for sysfs/hotplug/udev support of osst
Comment 1 Willem Riede 2004-12-22 09:10:07 EST
Created attachment 109017 [details]
patch to 50-udev.rules and 50-udev.permissions to add osst support
Comment 2 Harald Hoyer 2005-04-27 06:15:07 EDT
rawhide + will be in the next udev update

Note You need to log in before you can comment on or make changes to this bug.